action.configuration.webform_delete_action:
  type: action_configuration_default
  label: 'Delete webform configuration'
action.configuration.webform_open_action:
  type: action_configuration_default
  label: 'Open webform configuration'
action.configuration.webform_close_action:
  type: action_configuration_default
  label: 'Close webform configuration'
action.configuration.webform_archive_action:
  type: action_configuration_default
  label: 'Archive webform configuration'
action.configuration.webform_unarchive_action:
  type: action_configuration_default
  label: 'Unarchive webform configuration'

action.configuration.webform_submission_delete_action:
  type: action_configuration_default
  label: 'Delete submission configuration'
action.configuration.webform_submission_make_sticky_action:
  type: action_configuration_default
  label: 'Star/Flag selected submission configuration'
action.configuration.webform_submission_make_unsticky_action:
  type: action_configuration_default
  label: 'Unstar/Unflag selected submission configuration'
action.configuration.webform_submission_make_lock_action:
  type: action_configuration_default
  label: 'Lock selected submission configuration'
action.configuration.webform_submission_make_unlock_action:
  type: action_configuration_default
  label: 'Unlock selected submission configuration'
